<?php
$host = "localhost";
$user = "webdroyin_pest";
$pass = "Raghav@1230#";
$dbname = "webdroyin_pest";

$conn = mysqli_connect($host, $user, $pass, $dbname);

if(!$conn){
   die("Database Connection Failed: " . mysqli_connect_error());
}
?>
